.blur-it {
  filter: blur(4px);
}

a.btn {
    font-family: 'Montserrat', sans-serif;
    padding: 10px 25px 8px 25px;
    font-size: 18px;
    color: #fff;
    background: #b10207;
    border: 1px solid #5f010a;
    border-radius: 0;
    transition: all 0.2s linear;
}

a.btn:hover {
  background: #db515b;
  color: #fff;
}

.modal-wrapper {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0; 
  left: 0;
  visibility: hidden;
  opacity: 0;
  z-index: 0;
  transition: all 0.25s ease-in-out;
}

.modal-wrapper:before {
  position: absolute;
  left: 0;
  right: 0;
  content: "";
  width: 100%;
  height: 100%;
  background: url(https://впс31.рф/img/siafon.jpg) no-repeat center top;
  background-size: cover;
  z-index: 0;
  opacity: 0.7;
}

.modal-wrapper.open {
  opacity: 1;
  visibility: visible;
}

.modal-fixed {
  width: 600px;
  height: 400px;
  display: block;
  
  position: relative;
  top: 20%; 
  left: 33%;
  background: #3f629b;
  opacity: 1;
  transition: all 0.5s ease-in-out;
}

.modal-wrapper.open .modal {
  margin-top: -200px;
  opacity: 1;
}

.head { 
  padding: 12px 30px 0 0;
  overflow: hidden;
}

.btn-close {
  width: 40px;
  height: 40px;
  background: #adadad;
  border: 2px solid #d9d9d9;
  border-radius: 50px;
  display: block;
  float: right;
  color: #fff;
  text-align: center;
  transition: all 0.2s linear;
}

.btn-close:hover {
    background: #ba2323;
}

.btn-close .fa {
    padding-top: 10px;
    color: #ccc;
}

.content {
  padding: 0 40px 40px 40px;
}

.mycheckbox a {
  color: blue;
}

.mycheckbox a:hover {
  color: #fff;
}

.popup-form__title h3{
  color: #fff;
  margin-bottom: 30px;
}

.popup-form__item input {
  width: 100%;
  color: #fff;
  font-size: 20px;
  border: 2px solid #fff;
  margin-bottom: 10px;
  background: #3f629b;
  padding: 10px;
}

.popup-button input {
  margin-top: 20px;
  padding: 10px 20px;
  border-radius: 25px;
  border: 2px solid #fff;
  background: #3f629b;
  color: #fff;
  font-size: 20px;
  transition: all 0.2s linear;
}

.popup-button input:hover {
  color: #3f629b;
  border: 2px solid #fff;
  background: #fff;
}